#landing-left {
  float: left;
  width: 760px;
}

#content-inner {
  margin-left: 40px;
  margin-right: 40px;
}

#landing-right {
  float: right;
  width: 210px;
  text-align: center;
  border-left-style: solid;
  border-width: 2px;
  border-color: #CCC;
}

#landing-right #webinar-right-text {
  margin-right: 20px;
  margin-left: 20px;
  text-align: left;
}

#webinar-right-text h2,
#webinar-right-text h3 {
  color: #3F5009;
}

p {
  margin-top: 1em;
  margin-bottom: 1em;
}

.webinar-book {
  margin: 0 auto 0 auto;
  width: 96px;
  height: 200px;
  background-image: url(images/webinar_resources/book.jpg);
  background-repeat: no-repeat;
}


.webinar-form-register {
  float: left;
  width: 30%;
  padding-left: 10px;
  margin-top: 30px;
}

.webinar-form {
  border: none;
  background-color: #EEE;
  margin: 0 auto 0 auto;
  padding: 1px 10px 1px 10px;
}

.webinar-form-register .webinar-form {
  min-width: 200px;
}


.webinar-form form p {
  font-size: 9px;
}

.webinar-form label {
  font-size: 12px;
  display: block;
  font-weight: bold;
}

.webinar-form input,
.webinar-form select {
  margin: 0 0 10px 0;
}
.webinar-form select {
  margin-top: -14px;
}

.webinar-form input[type="text"] {
  width: 95%;
}